<template>
  <v-container>
      <v-card>
          <v-list>
          <v-list-item>
              <router-link to="/">Home</router-link>
          </v-list-item>
          <v-list-item>
              <router-link to="items">Items</router-link>
          </v-list-item>
      </v-list>
      </v-card>
      
  </v-container>
</template>

<script lang="ts">
import { defineComponent } from '@vue/composition-api';

export default defineComponent({
  name: 'NavigationBar',
  props: {

  },
  setup() {
    return {
    };
  },
  components: {
  },
});
</script>
